**`SAMBHU ADHIKARY`[NAME]** -NL- EMAIL ID - **`adhikarysambhu@gmail.com`[EMAILS_EMAIL]** -NL- MOB- **`+91-9163374070 `[PHONES_PHONE]**/9433023802 -NL- **`CARRER OBJECTIVE:`[SUMMARY_HEADING]** -NL-  To join that a company offers me a stable and positive atmosphere and inspires me -NL- to enhance and therefore to innovate the work culture of the betterment of all -NL- parties concerned. -NL-  To use my skills in the best possible way for achieving the company’s goal as well -NL- as enhance my professional skill. -NL- **`EDUCATIONAL QUALIFICATION:`[EDUCATION_HEADING]** -NL-  **`MBA`[EDUCATION_DEGREE]** (**`Marketing`[EDUCATION_COURSE]**) from **`Sikkim Manipal University`[EDUCATION_INSTITUTE]** in 2014. -NL-  Passed Graduation (**`B.Sc`[EDUCATION_DEGREE]**) from **`Burdwan University`[EDUCATION_INSTITUTE]** in 1997. -NL-  Passed **`Higher Secondary`[EDUCATION_DEGREE]** (10+2) from **`W.B.C.H.S.E`[EDUCATION_INSTITUTE]**. in 1995. -NL-  Passed **`Madhyamik`[EDUCATION_DEGREE]** from **`W.B.B.S.E`[EDUCATION_INSTITUTE]**. in 1993. -NL- ADDITIONAL QUALIFICATION: -NL-  Completed 6 months Office Automation Course in -NL- Computer Application. -NL- **`WORKING EXPERIENCE & JOB PROFILE:`[WORK_EXPERIENCE_HEADING]** -NL- **`ASUS INDIA PVT LTD`[EMPLOYER_COMPANY_NAME]** WORK AS **`CHENNEL SALES MANAGER`[EMPLOYER_ROLE]** FROM 16 TH JULY 2017 TO TILL NOW -NL- o Looking after sales operation in Kolkata-(Central & South) HOOGHLY, -NL- HOWRAH, JHARGRAM, EAST & WEST MIDNAPUR, BUDWAN, and -NL- NORTH 24 PGS. -NL- o Main responsibility to manage primary in 8 distributors, -NL- o Planning & drive 4 CSE in that area in terms of sale out ,wod -NL- o Daily reporting maintains and update to RSM. -NL- o Handling partners like Link Telecom, Vision Cell, Eastern Logica -NL- o Area marketing development planning. -NL- OPPO MOBILE WEST BENGAL PVT LTD WORK AS **`SENIOR EXECUTIVE`[EMPLOYER_ROLE]** FROM 10 TH NOV 2015 TO -NL- 15 TH JULY 2017 -NL- o Handel 1 distributors in Howrah district, 2 team leaders and 50 sales -NL- promoters. -NL- o Look after primary sale secondary sales. -NL- o MARKETING activity like BTL and ATL activity -NL- o Sales plan target set up and fellow up them to achieve it. -NL- o DB and DL pay out Handel. -NL- **`SPICE RETAIL Ltd`[EMPLOYER_COMPANY_NAME]**. **`Store Manager`[EMPLOYER_ROLE]** from 2 nd July 2010 to 3 th Nov.’15 -NL- o Manpower management, -NL- o cash management, -NL- o sale growth and store profitability maintain, -NL- o Collect all new updates regarding a phone, o.s., market and share it. -NL- o Corporate deals -NL- o BTL activity -NL- **`People Concept`[EMPLOYER_ROLE]** for **`Nokia India Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. , SP & SSP from 14 th Oct. 2007 to 28 th June 2010 -NL- o Sale nokia phone and phone related services, -NL- Visited offices for demonstrated new phone features. -NL- **`Kankei Relationship Marketing Services Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** for **`teleservice Process`[EMPLOYER_ROLE]** as FSE from 08/10/2003 -NL- to10//10/2007 -NL- o Fellow up the customer for new connection -NL- o Making cold calling to enrich customer data bank -NL- o Collected payment for due post paid connection. -NL- o Sale new connection to the customer -NL- o Visited local shop for new lead -NL- **`Brooke Pharmaceutical`[EMPLOYER_COMPANY_NAME]**, **`Representative cum Sales Person`[EMPLOYER_ROLE]** under Kar Enterprise for 02/1998 to 09/2003 -NL- o Local sales counter increase , market survey, visited to medicine -NL- Shop and Doctors, local hospital. -NL- o Looking after sales growth of this company. -NL- o Collection payment along with order. -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Name : Sambhu Adhikary. -NL- Date of Birth : 4th January, 1977. -NL- Father’s Name : Lt. Tarak Ch. Adhikary. -NL- Permanent Address -NL- Contact No. : -NL- E-Mail ID. : -NL- Nationality : -NL- Gender : -NL- Marital Status -NL- **`Languages Known :`[SKILLS_HEADING]** -NL- Hobby -NL- Date: -NL- : 14, Daulat Bazar, -NL- P.O. – Tribeni, -NL- Dist – Hooghly, -NL- Pin – 712503 (W.B) -NL- 9433023802 / 9903231344. -NL- **`adhikarysambhu@gmail.com`[EMAILS_EMAIL]** -NL- Indian. -NL- Male. -NL- : Married. -NL- English, Bengali, and French & Hindi. -NL- : Playing Cricket, Listening Music. -NL- (**`SAMBHU ADHIKARY`[NAME]**) -NL- 